.fulldownload-box {
}

.fulldownload-condition {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .fulldownload-condition .condition-item {
        display: flex;
        align-items: center;
    }

        .fulldownload-condition .condition-item > span {
            margin-right: 10px;
        }

.condition-item .condition-list {
    display: flex;
    align-items: center;
}

    .condition-item .condition-list li {
        padding: 5px 20px;
        /*margin: 0 10px;*/
        border: 1px solid #e4e4e4;
        cursor: pointer;
    }

        .condition-item .condition-list li:hover {
            color: #e95f54 !important;
            border: 1px solid #e95f54;
        }

.condition-item-input {
    display: flex;
    align-items: center;
}

    .condition-item-input .line {
        display: inline-block;
        width: 20px;
        height: 2px;
        margin: 0 20px;
        background-color: #e4e4e4;
    }

.full-result-list {
    margin: 40px 0;
}

.full-result-list-item {
    background-color: #f8fafc;
    padding: 20px;
    margin: 20px 0;
}

    .full-result-list-item .result-title {
        font-weight: bold;
    }

    .full-result-list-item .result-user {
        display: flex;
        align-items: center;
    }

        .full-result-list-item .result-user li a {
            color: #818181 !important;
        }

    .full-result-list-item .result-tool,
    .full-result-list-item .res-aboult-box {
        display: flex;
        align-items: center;
    }
.res-aboult-box {
    justify-content: right;
    margin-right: 30px;
}
.content-row {
    margin-bottom: 10px;
    color: #818181;
    display: flex;
    align-items: center;
}

.abstract-row {
    display: flex;
    margin-bottom: 10px;
}

.abstract-row-title {
    white-space: nowrap;
    margin-right: 5px;
}

.abstract-row-text {
    color: #818181;
}

.full-result-list-item .result-tool .tool-item {
    display: flex;
    align-items: center;
    margin-right: 20px;
}

    .full-result-list-item .result-tool .tool-item i {
        margin-right: 5px;
    }

.full-result-list-item .res-aboult-box li a {
    color: #845b27 !important;
}

.full-result-list-item .res-aboult-box .segmentation {
    margin: 0 10px;
    color: #845b27;
}

    .full-result-list-item .row {
        margin-bottom: 10px;
    }

.layui-laydate .layui-laydate-list .layui-this {
    background-color: #e95f54 !important;
    color: #fff !important;
}
